This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 134434 - ACPI hang during boot
ACPI hang during boot
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-10-02 12:00 EDT by S.V.
Modified: 2015-01-04 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-03 08:50:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description S.V. 2004-10-02 12:00:01 EDT
Description of problem:
Hangs during boot immediately after message:
ACPI: IRQ9 SCI: Edge set to Level Trigger

Version-Release number of selected component (if applicable):
FC3 T2 install and rescue boot ISO

How reproducible:
Every time

Steps to Reproduce:
1. Boot from CD
2. Whack "enter" 
3. Freezes during kernel start messages
  
Actual results:


Expected results:


Additional info:
Comment 1 S.V. 2004-10-02 12:01:47 EDT
Hardware description:

Mobo: Asus P4P800
CPU: Intel Prescot P4 2.8mhz 
Comment 2 Bill Nottingham 2004-10-04 12:55:02 EDT
Does it boot with 'acpi=off'?
Comment 3 S.V. 2004-10-06 02:08:05 EDT
Bill,

Same results when entering "linux acpi=off" at boot prompt.

Incidentally, I am using the "rescue ISO" for this test. I assume it
is same or similar to kernel on the installation ISO.
Comment 4 Dave Jones 2004-10-27 01:50:03 EDT
how do the test isos at http://testing.fedora.redhat.com/tree  fare ?
Comment 5 S.V. 2004-11-03 08:50:05 EST
FIXED!  Bug does not exist in test 3 ISOs.  Verified with both install
and rescue versions.  

Note You need to log in before you can comment on or make changes to this bug.